TDM 6.9 y Waves SSL o API?? andan?

#1 por pandeitorpro el 22/05/2008
Tengo la duda de que si en mi Pro tools TDM 6.9 andan los plugins de Waves SSL, V-Series y API... los instale y no me reconoce en la lista, el resto de los plugins Waves si que no tengo problemas, pero con estos 3 no aparecen ni por cerca! alguien sabra si solamente funcion a partir de la version 7 de PT??
Subir
#2 por ivanmsas el 23/05/2008
Como andas, yo los uso en un 6.7 TDM y no tengo problema. Fijate en las carpetas....ejemplo....Archivos de programa/Digidesign por ahi...de que esten ubicados en la carpeta de plugins, a veces pasa que se instalan en cualquier lado, ubicalos archivos .dpm donde esten todos.
Saludos

Pd. los ssl mucho no me ocnvencieron pero los Api son increibles
Subir
#3 por pandeitorpro el 23/05/2008
Me voy a fijar ivanmsas... y si, yo los tengo instalados como Vst para usarlos en nuendo y los Api son una verdadera maravilla!! de SSL lo unico que uso es el ChanelStrip para todos los canales de la bateria, hasta ahora no encontre algo mejor que eso para la bateria, y con los presets de Chris Lord casi sin retocarlos los va muy bien.
Subir
#4 por pandeitorpro el 11/07/2008
Ya lo solucioné, creo que era por el Windows que tenia instalado con el SP2... tube un problemita y me instale un Windows mas viejito con el SP1... y se terminaron mis problemas!!!!!!! :lol:
Creo que ha sido nada mas que eso. Bueno muchas gracias!!
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo